# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/reportlab-3.5.45-python_3.8-on-linux_64, last modified Tue Jul 21 14:32:40 2020
# ------------------------------------------------

package:
    name: reportlab
    version: 3.5.45
source:
    fn: reportlab-3.5.45.tar.gz
    sha256: 593325a1ee889088c188b8989049f8f014b2cc28db083962444c4ff5c580c7c2
    url: https://pypi.io/packages/source/r/reportlab/reportlab-3.5.45.tar.gz
build:
    number: '0'
    string: py38hd14fb90_0
requirements:
    build:
        - _libgcc_mutex 0.1 main
        - binutils_impl_linux-64 2.33.1 he6710b0_7
        - binutils_linux-64 2.33.1 h9595d00_15
        - gcc_impl_linux-64 7.3.0 habb00fd_1
        - gcc_linux-64 7.3.0 h553295d_15
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2020.6.24 0
        - certifi 2020.6.20 py38_0
        - freetype 2.10.2 h5ab3b9f_0
        - jpeg 9b h024ee3a_2
        - lcms2 2.11 h396b838_0
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libedit 3.1.20191231 h14c3975_1
        - libffi 3.3 he6710b0_2
        - libgcc-ng 9.1.0 hdf63c60_0
        - libpng 1.6.37 hbc83047_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - libtiff 4.1.0 h2733197_1
        - lz4-c 1.9.2 he6710b0_0
        - ncurses 6.2 he6710b0_1
        - olefile 0.46 py_0
        - openssl 1.1.1g h7b6447c_0
        - pillow 7.2.0 py38hb39fc2d_0
        - python 3.8.3 hcff3b4d_2
        - readline 8.0 h7b6447c_0
        - setuptools 49.2.0 py38_0
        - sqlite 3.32.3 h62c20be_0
        - tk 8.6.10 hbc83047_0
        - xz 5.2.5 h7b6447c_0
        - zlib 1.2.11 h7b6447c_3
        - zstd 1.4.5 h0b5b093_0
    run:
        - freetype >=2.10.2,<3.0a0
        - libgcc-ng >=7.3.0
        - pillow >=4.0.0
        - python >=3.8,<3.9.0a0
test:
    imports:
        - reportlab
        - reportlab.graphics
        - reportlab.graphics.barcode
        - reportlab.graphics.charts
        - reportlab.graphics.samples
        - reportlab.graphics.widgets
        - reportlab.lib
        - reportlab.pdfbase
        - reportlab.pdfgen
        - reportlab.platypus
about:
    doc_url: http://www.reportlab.com/documentation/
    home: http://www.reportlab.com/opensource/
    license: BSD 3-Clause
    license_family: BSD
    license_file: LICENSE.txt
    summary: Open-source engine for creating complex, data-driven PDF documents and
        custom vector graphics
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - mcs07
